
<form name="form" novalidate>


    <div>
        <strong>Modifica Tabella di Pricing</strong>
    </div>

    <div style="margin-top: 15px">
        <table class="table table-bordered blockContainer showInlineTable equalSplit">
            <thead>
            <tr>
                <th class="blockHeader" colspan="4">Tabella di Pricing</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td class="fieldLabel medium" nowrap >
                    <label class="muted pull-right marginRight10px">
                        Data Inizio Validit&agrave;
                    </label>
                </td>
                <td class="fieldValue medium">
                    <div class="row-fluid" style="max-width: 450px;">
                        <input type="text" class="input-large ngdialog-input ctrl_validFrom"
                               style="width: 100px"
                               name="validFrom" required
                               ng-model="params.validFrom">
                        <script type="text/javascript">
                            $(".ctrl_validFrom").datepicker({
                                format: 'yyyy-mm-dd',
                                language: 'it',
                                autoclose: true,
                                todayHighlight: true
                            });
                        </script>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="fieldLabel medium" nowrap >
                    <label class="muted pull-right marginRight10px">
                        Data Fine Validit&agrave;
                    </label>
                </td>
                <td class="fieldValue medium">
                    <div class="row-fluid" style="max-width: 450px;">
                        <input type="text" class="input-large ngdialog-input ctrl_validTo"
                               style="width: 100px"
                               ng-model="params.validTo">
                        <script type="text/javascript">
                            $(".ctrl_validTo").datepicker({
                                format: 'yyyy-mm-dd',
                                language: 'it',
                                autoclose: true,
                                todayHighlight: true
                            });
                        </script>
                    </div>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <div style="margin-top: 15px">
        <table width="100%">
            <tr>
                <td>
                    <button type="button" class="btn addButton" ng-click="cancel()">
                        <span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
                    </button>
                </td>
                <td align="right">
                    <button class="btn addButton"
                            ng-click="editConfig()">
                        <span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Modifica</strong>
                    </button>
                </td>
            </tr>
        </table>
    </div>

</form>

<script type="text/javascript">
    $('#top_of_dialog')[0].scrollIntoView( true );
</script>
